﻿.letHead{
	-moz-column-count:1;
	-webkit-column-count:1;
	column-count:1;
	clear:both;
	width:100%;
	text-align:center;
	text-indent:-12pt;
	margin-left:21pt;
	flex-line-height:12pt;
	line-height:12pt;
	padding-bottom:3pt;
	padding-top:12pt;
}
body{
	font-size:10pt;
}
span[lang='en']{
	font-family:'Calibri',serif;
	color:#000;
}
span[lang='sw']{
	font-family:'Calibri',serif;
	color:#000;
}
.letter[lang='en']{
	font-size:14pt;
	font-weight:bold;
}
.letter[lang='sw']{
	font-size:14pt;
	font-weight:bold;
}
a{
	text-decoration:inherit;
	color:inherit;
}
*[dir='ltr'], *[dir='rtl']{
	unicode-bidi:isolate;
	unicode-bidi:-ms-isolate;
	unicode-bidi:-moz-isolate;
}
.minorentryvariant{
	clear:both;
	white-space:pre-wrap;
}
.minorentryvariant{
	text-indent:-12pt;
	margin-left:21pt;
	flex-line-height:12pt;
	line-height:12pt;
	padding-bottom:2pt;
	padding-top:0pt;
}
.minorentryvariant span[lang='en']{
	font-family:'Calibri',serif;
	color:#000;
}
.minorentryvariant span[lang='sw']{
	font-family:'Calibri',serif;
	color:#000;
}
.minorentryvariant .headword> .headwor+ .headwor:before{
	content:' ';
}
.minorentryvariant .headword> span:last-child:after{
	content:' ';
}
.minorentryvariant .headword> span[lang='sw']{
	font-weight:bold;
}
.minorentryvariant .headword> span{
	font-weight:bold;
}
.minorentryvariant .headword> span span[lang='en']{
	font-weight:bold;
}
.minorentryvariant .headword> span span[lang='sw']{
	font-weight:bold;
}
.entry{
	clear:both;
	white-space:pre-wrap;
}
.entry{
	text-indent:-12pt;
	margin-left:21pt;
	flex-line-height:12pt;
	line-height:12pt;
	padding-bottom:2pt;
	padding-top:1pt;
}
.entry span[lang='en']{
	font-family:'Calibri',serif;
	color:#000;
}
.entry span[lang='sw']{
	font-family:'Calibri',serif;
	color:#000;
}
.entry .mainheadword> .mainheadwor+ .mainheadwor:before{
	content:' ';
}
.entry .mainheadword> span:last-child:after{
	content:' ';
}
.entry .mainheadword> span[lang='sw']{
	font-weight:bold;
}
.entry .mainheadword> span{
	font-weight:bold;
}
.entry .mainheadword> span span[lang='en']{
	font-weight:bold;
}
.entry .mainheadword> span span[lang='sw']{
	font-weight:bold;
}
.minorentrycomplex{
	clear:both;
	white-space:pre-wrap;
}
.minorentrycomplex{
	text-indent:-12pt;
	margin-left:21pt;
	flex-line-height:12pt;
	line-height:12pt;
	padding-bottom:2pt;
	padding-top:0pt;
}
.minorentrycomplex span[lang='en']{
	font-family:'Calibri',serif;
	color:#000;
}
.minorentrycomplex span[lang='sw']{
	font-family:'Calibri',serif;
	color:#000;
}
.minorentrycomplex .headword-2> .headwor+ .headwor:before{
	content:' ';
}
.minorentrycomplex .headword-2> span:last-child:after{
	content:' ';
}
.minorentrycomplex .headword-2> span[lang='sw']{
	font-weight:bold;
}
.minorentrycomplex .headword-2> span{
	font-weight:bold;
}
.minorentrycomplex .headword-2> span span[lang='en']{
	font-weight:bold;
}
.minorentrycomplex .headword-2> span span[lang='sw']{
	font-weight:bold;
}
.minorentryvariant .visiblevariantentryrefs> .visiblevariantentryref + .visiblevariantentryref:before{
	content:', ';
}
.minorentryvariant .visiblevariantentryrefs:after{
	content:' ';
}
.minorentryvariant .visiblevariantentryrefs .referencedentries> .referencedentry + .referencedentry:before{
	content:', ';
}
.minorentryvariant .visiblevariantentryrefs .referencedentries:before{
	content:' ';
}
.minorentryvariant .visiblevariantentryrefs .referencedentries .headword-3> .headwor+ .headwor:before{
	content:' ';
}
.minorentryvariant .visiblevariantentryrefs .referencedentries .headword-3> span[lang='sw']{
	font-weight:bold;
}
.minorentryvariant .visiblevariantentryrefs .referencedentries .headword-3> span{
	font-weight:bold;
}
.minorentryvariant .visiblevariantentryrefs .referencedentries .headword-3> span span[lang='en']{
	font-weight:bold;
}
.minorentryvariant .visiblevariantentryrefs .referencedentries .headword-3> span span[lang='sw']{
	font-weight:bold;
}
.entry .senses>  span.sensecontent +  span:before{
	content:'  ';
}
.entry .senses:before{
	content:' ';
}
.entry .senses:after{
	content:'  ';
}
.entry .senses > .sensecontent .sensenumber{
	font-weight:bold;
}
.entry .senses > .sensecontent .sensenumber:after{
	content:') ';
}
.entry .senses .morphosyntaxanalysis:after{
	content:'  ';
}
.entry .senses .morphosyntaxanalysis{
	font-style:italic;
}
.entry .senses .morphosyntaxanalysis span[lang='en']{
	font-style:italic;
}
.entry .senses .morphosyntaxanalysis span[lang='sw']{
	font-style:italic;
}
.entry .senses .morphosyntaxanalysis .partofspeech> .partofspeec+ .partofspeec:before{
	content:' ';
}
.minorentrycomplex .complexformentryrefs> .complexformentryref + .complexformentryref:before{
	content:', ';
}
.minorentrycomplex .complexformentryrefs:before{
	content:'(';
}
.minorentrycomplex .complexformentryrefs:after{
	content:') ';
}
.minorentrycomplex .complexformentryrefs .complexformtypes> .complexformtype + .complexformtype:before{
	content:', ';
}
.minorentrycomplex .complexformentryrefs .complexformtypes .reverseabbr> .reverseabb+ .reverseabb:before{
	content:' ';
}
.entry .variantformentrybackrefs> .variantformentrybackref + .variantformentrybackref:before{
	content:';';
}
.entry .variantformentrybackrefs:before{
	content:'(';
}
.entry .variantformentrybackrefs:after{
	content:') ';
}
.entry .variantformentrybackrefs .headword-4> .headwor+ .headwor:before{
	content:', ';
}
.entry .variantformentrybackrefs .headword-4> span:first-child:before{
	content:' ';
}
.entry .variantformentrybackrefs .headword-4> span[lang='sw']{
	font-weight:bold;
}
.entry .variantformentrybackrefs .headword-4> span{
	font-weight:bold;
}
.entry .variantformentrybackrefs .headword-4> span span[lang='en']{
	font-weight:bold;
}
.entry .variantformentrybackrefs .headword-4> span span[lang='sw']{
	font-weight:bold;
}
.minorentryvariant .visiblevariantentryrefs > .visiblevariantentryref + .variantentrytypes:before{
	content:', ';
}
.minorentryvariant .visiblevariantentryrefs .variantentrytypes .reverseabbr-2> .reverseabb+ .reverseabb:before{
	content:' ';
}
.entry .senses .gloss> .glos+ .glos:before{
	content:' ';
}
.entry .senses .gloss> span:last-child:after{
	content:'\A\A';
}
.entry .senses .gloss> span[lang='en']{
	font-family:'Calibri',serif;
	color:#36F;
}
.entry .senses .gloss> span span[lang='en']{
	font-family:'Calibri',serif;
	color:#36F;
}
.entry .senses .gloss> span span[lang='sw']{
	font-family:'Calibri',serif;
}
.entry .variantformentrybackrefs > .variantformentrybackref + .variantentrytypes-2:before{
	content:', ';
}
.entry .variantformentrybackrefs .variantentrytypes-2 .abbreviation> .abbreviatio+ .abbreviatio:before{
	content:' ';
}
.minorentrycomplex .complexformentryrefs .referencedentries-2> .referencedentry + .referencedentry:before{
	content:', ';
}
.minorentrycomplex .complexformentryrefs .referencedentries-2:before{
	content:' ';
}
.minorentrycomplex .complexformentryrefs .referencedentries-2 .headword-5> .headwor+ .headwor:before{
	content:' ';
}
.minorentrycomplex .complexformentryrefs .referencedentries-2 .headword-5> span[lang='sw']{
	font-weight:bold;
}
.minorentrycomplex .complexformentryrefs .referencedentries-2 .headword-5> span{
	font-weight:bold;
}
.minorentrycomplex .complexformentryrefs .referencedentries-2 .headword-5> span span[lang='en']{
	font-weight:bold;
}
.minorentrycomplex .complexformentryrefs .referencedentries-2 .headword-5> span span[lang='sw']{
	font-weight:bold;
}
.entry .senses .definition_swahili> .definitio_swahili+ .definitio_swahili:before{
	content:' ';
}
.entry .senses .definition_swahili> span:last-child:after{
	content:'\A\A';
}
.entry .senses .definition> .definitio+ .definitio:before{
	content:' ';
}
.entry .senses .definition> span:last-child:after{
	content:'\A\A';
}
.entry .senses .definition> span[lang='en']{
	color:#36F;
}
.entry .senses .definition> span{
	color:#36F;
}
.entry .senses .definition> span span[lang='en']{
	color:#36F;
}
.entry .senses .definition> span span[lang='sw']{
	color:#36F;
}
.entry .subentries .subentry span[lang='en']{
	font-family:'Calibri',serif;
	color:#000;
}
.entry .subentries .subentry span[lang='sw']{
	font-family:'Calibri',serif;
	color:#000;
}
.entry .subentries .subentry{
	text-indent:0pt;
	margin-left:0pt;
	flex-line-height:12pt;
	line-height:12pt;
	padding-bottom:2pt;
	padding-top:0pt;
	display:block;
}
.entry .subentries .headword-6> .headwor+ .headwor:before{
	content:' ';
}
.entry .subentries .headword-6> span:last-child:after{
	content:' ';
}
.entry .subentries .headword-6> span[lang='sw']{
	font-weight:bold;
}
.entry .subentries .headword-6> span{
	font-weight:bold;
}
.entry .subentries .headword-6> span span[lang='en']{
	font-weight:bold;
}
.entry .subentries .headword-6> span span[lang='sw']{
	font-weight:bold;
}
.entry .subentries .complexformtypes-2> .complexformtype + .complexformtype:before{
	content:', ';
}
.entry .subentries .complexformtypes-2:before{
	content:' ';
}
.entry .subentries .complexformtypes-2:after{
	content:' ';
}
.entry .subentries .complexformtypes-2 .abbreviation-2> .abbreviatio+ .abbreviatio:before{
	content:' ';
}
.entry .subentries .senses-2>  span.sensecontent +  span:before{
	content:'  ';
}
.entry .subentries .senses-2:before{
	content:' ';
}
.entry .subentries .senses-2 > .sensecontent .sensenumber{
	font-weight:bold;
}
.entry .subentries .senses-2 > .sensecontent .sensenumber:after{
	content:') ';
}
.entry .subentries .senses-2 .definitionorgloss> .definitionorglos+ .definitionorglos:before{
	content:' ';
}